/*--- Business Name Here ---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    text-transform: uppercase;
    font-family: 'Montserrat', Helvetica,Arial,sans-serif;
   }	

   p{
    font:400 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
   }
   p.ContactUs{
    font:400 16px/24px "Helvetica Neue",Helvetica,Arial,sans-serif;
   }

   .uk-link, a, a:visited{
    color: #a39161;
   }
   a.uk-button-large{
   }
   .uk-button-large:hover{
    
   }
/* ==========================================================================
   Header
   ========================================================================== */
   header{
    background: #002d56;
   }

   
    .logo img{
      max-width: 350px;
    }
   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    text-transform: uppercase;
    font-family: 'Montserrat', Helvetica,Arial,sans-serif;

   }

   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
     
    }
    .uk-dropdown{
    }
    .uk-nav>li>a{

    }

    .logoMobile{
      max-width: 80%;
    }
    .headerContact{padding-left: 0;}
    .headerContact h2{

    }
    .headerContact h2 a{

    }
    .headerContact h2 a:hover{
    }
    .headerContact h2.uk-hidden-small{
    }

/* ==========================================================================
   Global Page Styles
   ========================================================================== */

	 .uk-button-primary{
    text-transform: uppercase;
    font-family: 'Montserrat', Helvetica,Arial,sans-serif;
   }

/* ==========================================================================
   Footer
   ========================================================================== */
   footer{
      background: #002d56;
      padding: 25px 0;
      color: #fff;
   }
   footer h2,
   footer p{
    color: #fff;
   }


/* ==========================================================================
   Home Page Styles
   ========================================================================== */
    .uk-slideshow h3{
      margin-bottom: 30px;
    }
   

    .uk-slideshow p{
      font-size: 16px;
    }
    .uk-slideshow a.uk-button-primary{
    }


    
/* 
   Call to Action
   ========================================================================== */
   .cta-dig h4 {
    font-size: 1.5em;
    text-align: center;
    background: #002d56;
    color: #a39161;
    display: block;
    padding: 20px 0; 
    transition: all ease 0.5s;
    margin-bottom: 0;
   }
   .cta-dig a:hover h4{
    color: #8a2529;
    background: #a39161;
    text-decoration: none; 
   }
    
   .cta-dig a{
      display: block; 
      

    }
    .cta-dig a p{
      text-align: center;
      transition: all ease 0.5s;
      font-size: 1.5em;
      padding: 20px 0; 
      color: #8a2529;
      background: #a39161;
      text-transform: uppercase;
    font-family: 'Montserrat', Helvetica,Arial,sans-serif;
    margin-top: 0;
    }
   .cta-dig a:hover p{
    background: #002d56;
    color: #a39161; 
    text-decoration: none; 
   }
   	


/* 
   Slider
   ========================================================================== */
   .uk-slidenav-position{
    
   }
   	


/* ==========================================================================
   Body Page Styles
   ========================================================================== */
   blockquote{
      background: #002d56;
      color: #a39161;
      padding: 15px;
      border-left: 5px solid #a39161;

   }
   	

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */

   	


/* ==========================================================================
   Responsive Styles
   ========================================================================== */
